/* Class = "NSMenu"; title = "Sort Folder/Bin And Siblings By"; ObjectID = "0av-BA-5Rs"; */
"0av-BA-5Rs.title" = "以下列方式对文件夹/Bin排序：";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1hp-dS-eGr"; */
"1hp-dS-eGr.title" = "复制";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "2YR-AC-0fI"; */
"2YR-AC-0fI.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "3Ra-mj-rjM"; */
"3Ra-mj-rjM.title" = "解锁";

/* Class = "NSTableColumn"; headerCell.title = "Clip"; ObjectID = "5FY-aN-ped"; */
"5FY-aN-ped.headerCell.title" = "素材";

/* Class = "NSMenu"; title = "Permanently Store Look on"; ObjectID = "5HV-mJ-Psb"; */
"5HV-mJ-Psb.title" = "永久保存调色风格";

/* Class = "NSTableColumn"; headerCell.title = "Create date"; ObjectID = "5L4-hI-kQJ"; */
"5L4-hI-kQJ.headerCell.title" = "创建日期";

/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "5Rv-UW-ReV"; */
"5Rv-UW-ReV.label" = "信息";

/* Class = "NSTableColumn"; headerCell.title = "Camera Model"; ObjectID = "5Sq-ud-0Lh"; */
"5Sq-ud-0Lh.headerCell.title" = "摄影机型号";

/* Class = "NSTextFieldCell"; title = "Shot Library"; ObjectID = "5nE-tv-zNn"; */
"5nE-tv-zNn.title" = "镜头素材库";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "6PT-hN-mjY"; */
"6PT-hN-mjY.headerCell.title" = "注释";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "7Gq-I8-Lez"; */
"7Gq-I8-Lez.ibShadowedNotApplicablePlaceholder" = "-";

/* Class = "NSTabViewItem"; label = "Preset"; ObjectID = "7aG-L0-cr6"; */
"7aG-L0-cr6.label" = "预设";

/* Class = "NSTableColumn"; headerCell.title = "Custom 1"; ObjectID = "8qq-wR-ITq"; */
"8qq-wR-ITq.headerCell.title" = "自定义 1";

/* Class = "NSTableColumn"; headerCell.title = "Lens Model"; ObjectID = "8sj-2e-8x8"; */
"8sj-2e-8x8.headerCell.title" = "镜头型号";

/* Class = "NSTableColumn"; headerCell.title = "Grade"; ObjectID = "9Ge-OP-HvN"; */
"9Ge-OP-HvN.headerCell.title" = "调色";

/* Class = "NSTextFieldCell"; title = "History"; ObjectID = "9ut-ep-XgJ"; */
"9ut-ep-XgJ.title" = "历史";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "26a-S2-mwA"; */
"26a-S2-mwA.title" = "文字单元";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "41D-1k-hag"; */
"41D-1k-hag.title" = "文字单元";

/* Class = "NSTableColumn"; headerCell.title = "Shutter Angle"; ObjectID = "72t-V5-0fl"; */
"72t-V5-0fl.headerCell.title" = "快门角度";

/* Class = "NSTableColumn"; headerCell.title = "Aperture"; ObjectID = "85S-Ir-4mE"; */
"85S-Ir-4mE.headerCell.title" = "光圈";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "A3b-TQ-iNL"; */
"A3b-TQ-iNL.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "AWA-bV-7Jl"; */
"AWA-bV-7Jl.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Clip Name"; ObjectID = "AtD-sH-S55"; */
"AtD-sH-S55.headerCell.title" = "素材名";

/* Class = "NSMenuItem"; title = "Store Look as new Preset"; ObjectID = "B56-ya-HPj"; */
"B56-ya-HPj.title" = "将调色保存为新的预设";

/* Class = "NSTableColumn"; headerCell.title = "Focal Length"; ObjectID = "BCQ-eM-ndD"; */
"BCQ-eM-ndD.headerCell.title" = "焦距";

/* Class = "NSTableColumn"; headerCell.title = "Image Height"; ObjectID = "BTa-Fx-Tld"; */
"BTa-Fx-Tld.headerCell.title" = "图像高度";

/* Class = "NSMenuItem"; title = "Apply Look"; ObjectID = "BZj-4G-5Fd"; */
"BZj-4G-5Fd.title" = "应用调色";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "Bfc-TT-tWH"; */
"Bfc-TT-tWH.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Folder"; ObjectID = "BpV-rC-V9g"; */
"BpV-rC-V9g.ibShadowedToolTip" = "创建新文件夹";

/* Class = "NSTableColumn"; headerCell.title = "Custom 2"; ObjectID = "BxL-1s-oep"; */
"BxL-1s-oep.headerCell.title" = "自定义 2";

/* Class = "NSMenuItem"; title = "Load in Library Slot"; ObjectID = "CNV-6t-yDm"; */
"CNV-6t-yDm.title" = "在素材库端口中调用";

/* Class = "NSTableColumn"; headerCell.title = "Saturation Nodes"; ObjectID = "DRS-kd-yO7"; */
"DRS-kd-yO7.headerCell.title" = "饱和度节点";

/* Class = "NSTableColumn"; headerCell.title = "Sensor FPS"; ObjectID = "DXb-xd-hEW"; */
"DXb-xd-hEW.headerCell.title" = "传感器帧率";

/* Class = "NSTableColumn"; headerCell.title = "White Balance"; ObjectID = "Dhi-B2-0ti"; */
"Dhi-B2-0ti.headerCell.title" = "白平衡";

/* Class = "NSTableColumn"; headerCell.title = "Reel"; ObjectID = "DuG-o7-20D"; */
"DuG-o7-20D.headerCell.title" = "卷";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "EFd-Lx-I3T"; */
"EFd-Lx-I3T.headerCell.title" = "类型";

/* Class = "NSMenuItem"; title = "Apply Linked Look"; ObjectID = "F3e-Ty-xmh"; */
"F3e-Ty-xmh.title" = "应用链接的色调";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Fbz-EE-vib"; */
"Fbz-EE-vib.title" = "项目";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "Fh5-AI-9kK"; */
"Fh5-AI-9kK.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "CDL Nodes (SOP)"; ObjectID = "Fla-ay-5b2"; */
"Fla-ay-5b2.headerCell.title" = "CDL节点(SOP)";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "G9N-Dm-iPd"; */
"G9N-Dm-iPd.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTextFieldCell"; title = "Look Presets"; ObjectID = "GXH-Xa-Flu"; */
"GXH-Xa-Flu.title" = "调色预设";

/* Class = "NSTableColumn"; headerCell.title = "Level Setting"; ObjectID = "GZp-lY-m2v"; */
"GZp-lY-m2v.headerCell.title" = "等级设置";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "J29-GU-kpo"; */
"J29-GU-kpo.headerCell.title" = "日期";

/* Class = "NSTableColumn"; headerCell.title = "ACES Mode"; ObjectID = "JPn-rr-ZWt"; */
"JPn-rr-ZWt.headerCell.title" = "ACES模式";

/* Class = "NSTableColumn"; headerCell.title = "Rating"; ObjectID = "KCa-lk-1Ok"; */
"KCa-lk-1Ok.headerCell.title" = "评分";

/* Class = "NSMenuItem"; title = "New Subfolder…"; ObjectID = "KMR-Md-6yB"; */
"KMR-Md-6yB.title" = "新建子文件夹...";

/* Class = "NSMenuItem"; title = "Set as Image for Current Slot"; ObjectID = "KRK-uf-yeN"; */
"KRK-uf-yeN.title" = "设为当前端口的显示图像画面";

/* Class = "NSTableColumn"; headerCell.title = "TC In"; ObjectID = "KS1-bp-bkx"; */
"KS1-bp-bkx.headerCell.title" = "TC(时码)入点";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "KUb-p0-2iS"; */
"KUb-p0-2iS.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Duration"; ObjectID = "Ks3-tj-Dig"; */
"Ks3-tj-Dig.headerCell.title" = "长度";

/* Class = "NSMenuItem"; title = "Reset Rating"; ObjectID = "L7R-LJ-3fV"; */
"L7R-LJ-3fV.title" = "重设评分";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "LZo-tP-5la"; */
"LZo-tP-5la.title" = "创建日期";

/* Class = "NSTableColumn"; headerCell.title = "Cam"; ObjectID = "Lq3-ws-3pV"; */
"Lq3-ws-3pV.headerCell.title" = "摄影机";

/* Class = "NSMenuItem"; title = "Export Report (PDF)…"; ObjectID = "MG1-bl-DV2"; */
"MG1-bl-DV2.title" = "导出报告 (PDF)...";

/* Class = "NSTableColumn"; headerCell.title = "Absolute Path"; ObjectID = "MQa-1P-b9G"; */
"MQa-1P-b9G.headerCell.title" = "绝对路径";

/* Class = "NSTableColumn"; headerCell.title = "Caption"; ObjectID = "Mcs-ud-o4l"; */
"Mcs-ud-o4l.headerCell.title" = "标题";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "NCK-C4-F4i"; */
"NCK-C4-F4i.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "Nev-pP-cVC"; */
"Nev-pP-cVC.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Clips"; ObjectID = "Njx-kk-oq3"; */
"Njx-kk-oq3.headerCell.title" = "素材";

/* Class = "NSTableColumn"; headerCell.title = "Camera Tilt"; ObjectID = "O0L-7M-A5B"; */
"O0L-7M-A5B.headerCell.title" = "摄影机俯仰";

/* Class = "NSMenuItem"; title = "Sort Folder/Bin And Siblings By"; ObjectID = "O0r-U4-kM6"; */
"O0r-U4-kM6.title" = "以下列方式对文件夹/Bin排序：";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "ObK-OH-xPx"; */
"ObK-OH-xPx.title" = "锁定";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "Ou6-i9-Ci3"; */
"Ou6-i9-Ci3.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSMenuItem"; title = "New Bin…"; ObjectID = "QGJ-QZ-5qS"; */
"QGJ-QZ-5qS.title" = "新建Bin文件夹...";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "QXd-NQ-Dzi"; */
"QXd-NQ-Dzi.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RIL-F4-8rm"; */
"RIL-F4-8rm.title" = "文字单元";

/* Class = "NSTableColumn"; headerCell.title = "Image Source"; ObjectID = "RoF-l1-es2"; */
"RoF-l1-es2.headerCell.title" = "画面来源";

/* Class = "NSTableColumn"; headerCell.title = "Shot"; ObjectID = "UQs-j4-Yhw"; */
"UQs-j4-Yhw.headerCell.title" = "镜号";

/* Class = "NSTableColumn"; headerCell.title = "TC Out"; ObjectID = "Uhe-aU-oPl"; */
"Uhe-aU-oPl.headerCell.title" = "TC（时码）出点";

/* Class = "NSTableColumn"; headerCell.title = "Distance to Subject"; ObjectID = "Uu3-2A-b7C"; */
"Uu3-2A-b7C.headerCell.title" = "到目标之间的距离";

/* Class = "NSTableColumn"; headerCell.title = "Lock"; ObjectID = "UuB-cF-qpN"; */
"UuB-cF-qpN.headerCell.title" = "锁定";

/* Class = "NSTableColumn"; headerCell.title = "Slot"; ObjectID = "Vfh-4q-78e"; */
"Vfh-4q-78e.headerCell.title" = "端口";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "VtM-e6-I1f"; */
"VtM-e6-I1f.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Project FPS"; ObjectID = "WQx-zK-Bo5"; */
"WQx-zK-Bo5.headerCell.title" = "项目帧率";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wdm-q8-Un0"; */
"Wdm-q8-Un0.title" = "文字单元";

/* Class = "NSMenuItem"; title = "Permanently Store Look on"; ObjectID = "Wrg-Hi-nDq"; */
"Wrg-Hi-nDq.title" = "永久保存调色风格";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "Wxh-dL-H2p"; */
"Wxh-dL-H2p.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "XBN-TY-R5D"; */
"XBN-TY-R5D.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Focus Distance"; ObjectID = "XyJ-Pd-zW6"; */
"XyJ-Pd-zW6.headerCell.title" = "对焦距离";

/* Class = "NSTableColumn"; headerCell.title = "Preview"; ObjectID = "Y34-VX-aIt"; */
"Y34-VX-aIt.headerCell.title" = "预览";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "YYL-jB-492"; */
"YYL-jB-492.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Frames"; ObjectID = "Yb6-mX-c8B"; */
"Yb6-mX-c8B.headerCell.title" = "帧数";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YgF-PO-WcF"; */
"YgF-PO-WcF.title" = "文字单元";

/* Class = "NSMenuItem"; title = "Create Individual Looks from Linked Look"; ObjectID = "ZAz-9g-O0j"; */
"ZAz-9g-O0j.title" = "以连接的调色为基础创建独立的调色";

/* Class = "NSTextFieldCell"; title = "Shots"; ObjectID = "ZIX-ot-3BJ"; */
"ZIX-ot-3BJ.title" = "镜头";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "aE4-k4-gM9"; */
"aE4-k4-gM9.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "aIh-XF-ZA1"; */
"aIh-XF-ZA1.headerCell.title" = "#";

/* Class = "NSTabViewItem"; label = "History"; ObjectID = "b6O-gI-xta"; */
"b6O-gI-xta.label" = "历史";

/* Class = "NSTableColumn"; headerCell.title = "Unit"; ObjectID = "bG8-qG-me6"; */
"bG8-qG-me6.headerCell.title" = "单位";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "bZp-ZB-LNR"; */
"bZp-ZB-LNR.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "c82-WI-wzX"; */
"c82-WI-wzX.title" = "删除...";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "cgf-gr-NOR"; */
"cgf-gr-NOR.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "EI/ISO"; ObjectID = "dLf-X7-lMZ"; */
"dLf-X7-lMZ.headerCell.title" = "EI/ISO:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eMA-S1-i7e"; */
"eMA-S1-i7e.title" = "文字单元";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "eaQ-GJ-grj"; */
"eaQ-GJ-grj.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Take"; ObjectID = "ej4-iW-fu8"; */
"ej4-iW-fu8.headerCell.title" = "条数";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "f36-UU-yV6"; */
"f36-UU-yV6.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "LUT Nodes"; ObjectID = "fAM-mI-rFb"; */
"fAM-mI-rFb.headerCell.title" = "LUT节点";

/* Class = "NSTableColumn"; headerCell.title = "　"; ObjectID = "fBm-Ed-95c"; */
"fBm-Ed-95c.headerCell.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "fng-DG-T1D"; */
"fng-DG-T1D.headerCell.title" = "滤镜";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "gNn-s6-TGL"; */
"gNn-s6-TGL.title" = "文字";

/* Class = "NSButton"; ibShadowedToolTip = "Configure Shown Table Columns"; ObjectID = "hQJ-ZX-rRg"; */
"hQJ-ZX-rRg.ibShadowedToolTip" = "设置显示表格的列数";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Shot Bin"; ObjectID = "hZZ-aY-TRQ"; */
"hZZ-aY-TRQ.ibShadowedToolTip" = "创建新的镜头Bin文件夹";

/* Class = "NSTableColumn"; headerCell.title = "Grading Mode"; ObjectID = "hnw-vs-nKh"; */
"hnw-vs-nKh.headerCell.title" = "调色模式";

/* Class = "NSTableColumn"; headerCell.title = "Linked Slots"; ObjectID = "hrq-gK-fsF"; */
"hrq-gK-fsF.headerCell.title" = "连接的端口";

/* Class = "NSMenuItem"; title = "Export Look Archive (PFLA)…"; ObjectID = "ihg-Bg-VCb"; */
"ihg-Bg-VCb.title" = "导出调色存档";

/* Class = "NSTableColumn"; headerCell.title = "Custom 3"; ObjectID = "ilB-Am-4eP"; */
"ilB-Am-4eP.headerCell.title" = "自定义 3";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "ioN-E5-wKE"; */
"ioN-E5-wKE.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Look Preset Bin"; ObjectID = "jmV-dn-FQs"; */
"jmV-dn-FQs.ibShadowedToolTip" = "创建新的调色预设Bin文件夹";

/* Class = "NSTableColumn"; headerCell.title = "ND"; ObjectID = "jqy-pF-deO"; */
"jqy-pF-deO.headerCell.title" = "ND滤镜";

/* Class = "NSTableColumn"; headerCell.title = "Camera Software Version"; ObjectID = "lHq-fA-1xV"; */
"lHq-fA-1xV.headerCell.title" = "摄影机软件版本";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "ltP-7d-35q"; */
"ltP-7d-35q.title" = "删除...";

/* Class = "NSTextFieldCell"; title = "Info"; ObjectID = "m3o-L2-74V"; */
"m3o-L2-74V.title" = "信息";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "mCY-Dr-l9n"; */
"mCY-Dr-l9n.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "mFZ-P6-cXO"; */
"mFZ-P6-cXO.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Green Tint"; ObjectID = "mQx-3D-NW1"; */
"mQx-3D-NW1.headerCell.title" = "染成绿色";

/* Class = "NSTableColumn"; headerCell.title = "Camera Roll"; ObjectID = "mZL-qW-SJP"; */
"mZL-qW-SJP.headerCell.title" = "摄影机胶卷";

/* Class = "NSTableColumn"; headerCell.title = "Image Width"; ObjectID = "mwD-0i-JxJ"; */
"mwD-0i-JxJ.headerCell.title" = "图像宽度";

/* Class = "NSButton"; ibShadowedToolTip = "Create new folder"; ObjectID = "nOw-2a-Xz8"; */
"nOw-2a-Xz8.ibShadowedToolTip" = "创建新的文件夹";

/* Class = "NSMenuItem"; title = "Export for Scratch (ALE)…"; ObjectID = "nhj-87-9yk"; */
"nhj-87-9yk.title" = "导出为Scratch可用(ALE)...";

/* Class = "NSTableColumn"; headerCell.title = "Clip Identifier"; ObjectID = "njm-qw-mB6"; */
"njm-qw-mB6.headerCell.title" = "素材标识";

/* Class = "NSTableColumn"; headerCell.title = "Flag"; ObjectID = "pom-aW-0MT"; */
"pom-aW-0MT.headerCell.title" = "标注旗帜";

/* Class = "NSTableColumn"; headerCell.title = "Folder"; ObjectID = "qo7-tc-sc9"; */
"qo7-tc-sc9.headerCell.title" = "文件夹";

/* Class = "NSTableColumn"; headerCell.title = "Look Name"; ObjectID = "r8K-Id-LrR"; */
"r8K-Id-LrR.headerCell.title" = "调色预设名称";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "ra1-Ar-laN"; */
"ra1-Ar-laN.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSMenuItem"; title = "New Folder…"; ObjectID = "riA-Lf-Iec"; */
"riA-Lf-Iec.title" = "新建文件夹...";

/* Class = "NSMenuItem"; title = "Use as Reference"; ObjectID = "t4M-cF-AZD"; */
"t4M-cF-AZD.title" = "作为参考图使用";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "t40-TC-r79"; */
"t40-TC-r79.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Episode"; ObjectID = "tCG-MJ-sOp"; */
"tCG-MJ-sOp.headerCell.title" = "季数";

/* Class = "NSMenuItem"; title = "Set as Default Bin"; ObjectID = "uim-2m-CVG"; */
"uim-2m-CVG.title" = "设为默认Bin文件夹";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "vGJ-bF-XCL"; */
"vGJ-bF-XCL.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Create Date"; ObjectID = "vHQ-fo-nsp"; */
"vHQ-fo-nsp.headerCell.title" = "创建日期";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "wPh-xT-QZY"; */
"wPh-xT-QZY.title" = "名称";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wgc-uE-0lw"; */
"wgc-uE-0lw.title" = "文字单元";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "yPp-d4-DOl"; */
"yPp-d4-DOl.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Scene"; ObjectID = "yQ7-tj-RVW"; */
"yQ7-tj-RVW.headerCell.title" = "场序";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "z4O-gI-phA"; */
"z4O-gI-phA.ibShadowedIsNilPlaceholder" = "-";

